Aged Accounts Payable (report)

This report shows the aging of payable accounts. The program calculates aging from the due date, posting date or document date depending on your choice on the Options tab. You must specify the date you want aging calculated from and the length of the period each column will contain data for. If you leave the Print Amounts in LCY field blank, the report will summarize payables per currency code at the bottom of the report.

You can define what is included in the report by setting filters. You can add fields to the Vendor tab by clicking the Field field, pressing F3 and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors you want to include in the report.

Options

Aged as of: Enter the date that you want the aging calculated for.

Aging by: Select whether the aging will be calculated from the due date, posting date or document date.

Period Length: Specify the length of each of the three periods, for example, enter "1M" for one month.

Print Amounts in LCY: Place a check mark in this field if you want the report to specify the aging per vendor ledger entry.

Heading Type: Select whether the column heading for the three periods will indicate a date interval or the number of days overdue.

New Page per Vendor: If you have chosen two or more vendors to be included in the report, enter a check mark to print each vendor balance on a separate page.


Approval User Setup Test (report)

This report shows the result of a test of your user setup. The report displays the approval sequence for a specific user. The program informs you if the current user setup related to a particular user will cause errors when sending documents for approval.

Fill in the fields as follows:

Options

User ID: Enter the ID for the user to be shown in the report. To see the existing users, click the AssistButton in the field.

Sales Approval Setup: Select to test the sales approval setup.

Purchase Approval Setup: Select to test the purchase approval setup.

Request Approval Setup: Select to test the sales purchase request approval setup.

All: Select to test all approval setups.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Blanket Purchase Order (report)

This report is used to print blanket purchase orders. You can print either all the blanket purchase orders or selected blanket purchase orders.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Blanket Purchase Order tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field on the Options tab. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Blanket Purchase Order

No.: In the Filter field, you can enter the numbers of the blanket purchase orders that you want to include in the report.

Buy-from Vendor No.: In the Filter field, you can enter the numbers of the buy-from vendors that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only blanket purchase orders that have been printed once before or those that have never been printed are included in the document.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of each blanket purchase order (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.


Check (report)

With this report, you can print checks for the entries in the payment journal.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Gen. Journal Line

Journal Template Name: Enter the name of the journal template from which checks will be printed. To see the existing journal template names, click the Filter field, and then click the AssistButton that appears to the right.

Journal Batch Name: Enter the name of the journal batch from which checks will be printed. To see the existing journal batch names, click the Filter field, and then click the AssistButton that appears to the right.

Posting Date: Enter the date for the entries in the payment journal for which the checks will be printed.

Options

Bank Account: Enter the number of the bank account that the printed checks will be drawn from. To see the existing bank account numbers, click the AssistButton to the right.

Last Check No.: If you have entered a number in the Last Check No. field on the bank account card, the number will appear here when you fill in the field above.

One Check per Vendor per Document No.: Choose this option to print only one check per vendor for each document number.

Reprint Checks: You can choose this option if you tried to print checks and a problem occurred so that you needed to cancel the checks and reprint them.

Test Print: Place a check mark here if you want to print the checks on blank paper before you print them on check forms.

Preprinted Stub: Place a check mark here if you use check forms with preprinted stubs.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.

Related Topics

About Issuing Checks


Order (report)

You use the [image] Order report to print purchase orders. You can print either all the orders or selected orders.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Purchase Order tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s). You can also determine what is shown in the report by filling in the field on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Purchase Order

No.: In the Filter field, you can enter the numbers of the purchase orders that you want to include in the report.

Buy-from Vendor No.: In the Filter field, you can enter the numbers of the buy-from vendors that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only purchase orders that have been printed once before or those that have never been printed are included in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the purchase order (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.

Archive Document: In this field, you can enter a check mark if you want the program to archive this document.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.


Payments on Hold (report)

This report displays all the vendor ledger entries on which the On Hold field is marked. The report can be used to give an overview of invoiced amounts that have not yet been approved for payment.

You can define what is included in the report by setting a filter. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Vendor Ledger Entry

Due Date: Enter the due date of the vendor ledger entries to be included in the report.

Click the up-arrow button at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Purchase - Credit Memo (report)

You use the [image] Purchase - Credit Memo report to print purchase credit memos. You can print either all credit memos or selected credit memos after they are posted. The credit memos can be printed at the same time as or after receipt and/or invoicing, but never before they have been posted.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Posted Purchase Cr. Memo tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field on the Options tab. The copies will be marked "Copy".

To set filters in the report, fill in the fields as follows:

Posted Purchase Cr. Memo

No.: In the Filter field, you can enter the numbers of the purchase credit memos that you want to include in the report.

Buy-from Vendor No.: In the Filter field, you can enter the numbers of the buy-from vendors that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only purchase credit memos that have been printed once before or those that have never been printed are included in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the credit memo (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.


Purchase - Invoice (report)

You use the [image] Purchase - Invoice report to print purchase invoices. You can print either all invoices or selected invoices after they are posted.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Posted Purchase Invoice tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the field on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Posted Purchase Invoice

No.: In the Filter field, you can enter the numbers of the purchase invoices that you want to include in the report.

Buy-from Vendor No.: In the Filter field, you can enter the numbers of the buy-from vendors that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only purchase invoices that have been printed once before or those that have never been printed are included in the document.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the purchase invoice (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed document to show information that is only for internal use.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.


Purchase - Quote (report)

You use the [image] Purchase - Quote report to print purchase quotes. You can print all the quotes or selected quotes.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Purchase Quote tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field on the Options tab. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Purchase Quote

No.: In the Filter field, you can enter the numbers of the purchase quotes that you want to include in the report.

Buy-from Vendor No.: In the Filter field, you can enter the numbers of the buy-from vendors that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only purchase quotes that have been printed once before or those that have never been printed are included in the document.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the purchase quote (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed document to show information that is only for internal use.

Archive Document: In this field, you can enter a check mark if you want the program to archive this document.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.


Purchase - Receipt (report)

You use the [image] Purchase - Receipt report to print purchase receipts. You can print receipts either for all receipts or selected receipts after they are posted. The receipts can be printed either at the same time as or after receipt and/or invoicing, but never before posting.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Posted Purchase Receipt tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click the Print button. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Posted Purchase Receipt

No.: In the Filter field, you can enter the numbers of the purchase receipts that you want to include in the report.

Buy-from Vendor No.: In the Filter field, you can enter the numbers of the buy-from vendors that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only purchase receipts that have been printed once before or those that have never been printed are included in the document.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the purchase receipt (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed document to show information that is only for internal use.

Log Interaction: In this field, you can enter a check mark if you want the program to log this interaction.

Show Correction Lines: If you enter a check mark in this field, the correction lines of an undoing of quantity posting will be shown on the report.


Purchase Credit Memo Nos. (report)

This report displays a list of posted purchase credit memos, sorted by document number. The report includes the document number, posting date and source code of the credit memo, the name and number of the pay-to vendor, and so on. A warning appears when there is a gap in the number series or the documents were not posted in document-number order.

You can define what is included in the report by setting filters. You can add additional fields to the Posted Purchase Credit Memo tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Posted Purchase Credit Memo

No.: Enter the document numbers of the credit memos to be included in the report. To see the existing posted purchase credit memos, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Purchase Document - Test (report)

You use the [image] Purchase Document - Test report to test purchase orders, invoices or credit memos before you post them. The program checks whether there are any posting dates missing, whether there is anything to post, and so on.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Purchase Document tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Purchase Document

Document Type: In the Filter field, you can select the purchase document type that you want to include in the report.

No.: In the Filter field, you can enter the numbers of the purchase documents that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the purchase documents will be displayed in the document, click Sort.

Options

Order/Credit Memo Posting: In this field, you can specify whether you want to post the documents that are being tested as received/shipped, as invoiced or as received/shipped and invoiced. Place a check mark next to each option that you wish to select.

Show Dimensions: In this field, insert a check mark in the box if you want dimensions information for the journal lines to be included in the report.

Show Item Charge Assignment: In this field, you can insert a check mark if you want the test report to show the item charge that has been assigned to the purchase document.


Purchase Invoice Nos. (report)

This report displays a list of posted purchase invoices, sorted by document number. The report includes the document number, posting date and source code of the invoice, the name and number of the pay-to vendor, and so on. A warning appears when there is a gap in the number series or the documents were not posted in document-number order.

You can define what is included in the report by setting filters. You can add additional fields to the Posted Purchase Invoice tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Posted Purchase Invoice

No.: Enter the document numbers of the invoices to be included in the report. To see the existing posted purchase invoices, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Purchase Prepmt. Doc. - Test (report)

You use the [image] Purchase Prepmt. Doc. - Test report to test purchase prepayment invoices or credit memos before you post them. The program checks whether there are any posting dates missing, whether there is anything to post, and so on.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Purchase Document tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Purchase Document tab

Document Type: In the Filter field, you can select the purchase document type that you want to include in the report.

No.: In the Filter field, you can enter the numbers of the purchase documents that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the purchase documents will be displayed in the document, click Sort.

Options tab

Order/Credit Memo Posting: In this field, you can specify whether you want to post the documents that are being tested as received/shipped, as invoiced or as received/shipped and invoiced. Place a check mark next to each option that you want to select.

Show Dimensions: In this field, insert a check mark in the box if you want dimensions information for the journal lines to be included in the report.

Show Item Charge Assignment: In this field, you can insert a check mark if you want the test report to show the item charge that has been assigned to the purchase document.


Purchase Reservation Avail. (report)

This report displays the availability of items for shipment on purchase documents, for example credit memos. You determine whether the report indicates the status of each document or of each purchase line. The status will be one of the following:

Full Shipment | The document or line is ready for full shipment. (Documents that do not take from inventory, for example purchase orders, will always have this status.)
Partial Shipment | The document or line can be shipped partially.
No Shipment | No items on the document or line are available for shipment.
Shipped | The document or line has already been fully shipped.
When you print the report, you can also have the program enter the quantity that is available for shipment in the Qty. to Receive field on the purchase lines. (The Qty. to Receive field contains the quantity to ship on purchase credit memos or negative purchase order lines.) Then you can use the report to determine which documents to ship.

You can define what is included in the report by setting filters. You can set additional fields on the Purchase Line tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Purchase Line

Document Type: Enter the type of document that will be included in the report. To see the document types you can select, click the Filter field, and then click the AssistButton that appears to the right.

Document No.: Here you can enter the numbers of one or more documents that will be included in the report. To see the existing documents of the type in the Document Type field, click the Filter field, and then click the AssistButton that appears to the right.

Line No.: Enter the purchase line number that you want included in the report.

No.: Here you can enter the item number of items on lines that you want included in the report.

Location Code: Here you can enter a location code for lines that you want included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Options

Show Purchase Lines: Place a check mark in the check box if you want the report to include a line for each purchase line. If you do not place a check mark in the check box, the report will include one line for each document.

Show Reservation Entries: Place a check mark in the check box if you want the report to include reservation entries. The reservation entry will be printed below the line for which the items have been reserved. You can only check this option if you have also placed a check mark in the Show Purchase Lines check box.

Modify Qty. to Receive in Order Lines: When you print the report, you can also have the program enter the quantity that is available for shipment in the Qty. to Receive field on the purchase lines. (The Qty. to Receive field contains the quantity to ship on purchase credit memos or negative purchase order lines.)

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Purchase Statistics (report)

This report displays amounts for purchases, invoice discount and payment discount in LCY for each vendor. The figures are divided into three periods, whose length you select, starting on a selected date. There are also columns for amounts before and after the three periods. The report can be used, for example, to analyze item purchases for an individual customer and trends for item purchases.

You can define what is included in the report by setting filters. You can set additional fields on the Vendor tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field, then click the AssistButton that appears to the right.

Search Name: Enter the search names of the vendors to be included in the report.

Vendor Posting Group: Enter the vendor posting groups to be included in the report. To see the existing vendor posting groups, click the Filter field, then click the AssistButton that appears to the right.

Currency Code: Enter the codes for the currencies to be shown in the report. To see the existing currencies, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

Period Length: Specify the length of each of the three periods; for example, enter "1M" for one month.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Purchase - Return Shipment (report)

You use the [image] Purchase - Return Shipment report to print return shipments. You can print a report either for all return shipments or selected return shipments after they are posted. The report can be printed either at the same time as or after the items are returned and/or invoiced, but never before posting.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Posted Return Shipment tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field on the Options tab. The copies will be marked "Copy."

To set filters in the report, fill in the fields as follows:

Posted Return Shipment

No.: In the Filter field, you can enter the numbers of the return shipments that you want to include in the report.

Buy-from Vendor No.: In the Filter field, you can enter the numbers of the buy-from vendors that you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only return shipments that have been printed once before or those that have never been printed are included in the document.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

No. of Copies: In this field, you can enter the number of copies of the return shipments (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.

Show Correction Lines: If you enter a check mark in this field, the correction lines of an undoing of quantity posting will be shown on the report.

Log Interaction: You can select the check box in this field if you want the program to record the return shipments you print as interactions and add them to the Interaction Log Entry table.


Vendor - Balance to Date (report)

This report shows a detail balance for selected vendors. The report can, for example, be used at the close of an accounting period or fiscal year.

You can define which vendors are included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Here you can enter the search names of the vendors to be included in the report.

Blocked: Here you can choose to include only vendors that are blocked (enter Yes) or only vendors that are not blocked (enter No). If you leave the field blank, both blocked and not-blocked vendors will be included.

Date Filter: Enter the ending date on which the vendor balance will be shown (for example, 12/31/00).

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in LCY: Click to insert a check mark in the check box if you want to show all amounts in your local currency. If you do not place a check mark in the check box, the report will show the amounts in the currency they were posted.

New Page per Vendor: If you have chosen two or more vendors to be included in the report, place a check mark in the check box to print each vendor balance on a separate page.

Include Unapplied Entries: Click to insert a check mark in the check box if you want to include unapplied entries in the report.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Vendor - Detail Trial Balance (report)

This report displays a detail trial balance with entries for selected vendors during a selected period. The report can be used at the close of an accounting period, for example, or for an audit.

You can define what is included in the report by setting filters. You can set additional fields on the Vendor tab by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the vendors to be included in the report.

Vendor Posting Group: Enter the vendor posting groups to be included in the report. To see the existing vendor posting groups, click the Filter field, and then click the AssistButton that appears to the right.

Date Filter: Enter the period for which vendor ledger entries will be shown.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in LCY: Place a check mark in the check box if you want amounts in the report to be displayed in LCY.

New Page per Vendor: Place a check mark in the check box if you want each vendor's detail trial balance to be printed on a separate page.

Include Vendors That Have a Balance Only: Place a check mark in the check box if you want entries displayed for vendors that have a balance but do not have a net change during the selected time period.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Vendor - Labels (report)

This report can be used to print mailing labels with the vendors' names and addresses.

You can use the fields on the Options tab to specify the size of the labels and whether they are printed in 2 or 3 columns.

You can define what is included in the report by setting filters. You can set additional fields on the Vendor tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field, then click the AssistButton that appears to the right.

Name: Enter the names of the vendors to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Format: Here you choose the size of the labels and whether they are printed in 2 or 3 columns.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Vendor - List (report)

This report displays various kinds of basic information for vendors, such as vendor posting group, discount and payment information, priority level and the vendor's default currency, and the vendor's current balance (in LCY). The report can be used, for example, to maintain the information in the Vendor table.

You can define what is included in the report by setting filters. You can set additional fields on the Vendor tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the vendors to be included in the report.

Vendor Posting Group: Enter the vendor posting groups to be included in the report. To see the existing vendor posting groups, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Vendor - Order Detail (report)

This report shows a list of items that have been ordered, but not yet received, from each vendor. The order amounts are totaled for each vendor and for the entire list. The report can be used, for example, to obtain an overview of purchases over the short term or to analyze possible receipt problems.

You can define what is included in the report by setting filters. You can set additional fields on the Vendor and Purchase Order Line tabs by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the vendors to be included in the report.

Priority: Enter a priority level for the vendors to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Purchase Order Line

Expected Receipt Date: Enter the receipt date for which orders will be displayed.

Click the up-arrow button at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Show Amounts in LCY: Place a check mark in the check box if you want amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.

New Page per Vendor: Place a check mark in the check box if you want the information on each vendor to be printed on a separate page.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Vendor - Order Summary (report)

This report shows the order detail (the quantity not yet received) for each vendor in three periods of 30 days each, starting from a selected date. There are also columns with orders before and after the three periods and a column with the total order detail for each vendor. The report can be used to analyze a company's expected purchase volume.

You can define what is included in the report by setting filters. You can set additional fields on the Vendor tab by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the vendors to be included in the report.

Vendor Posting Group: Enter the vendor posting groups to be included in the report. To see the existing vendor posting groups, click the Filter field, and then click the AssistButton that appears to the right.

Currency Filter: Enter the codes for the currencies to be included in the report. To see the existing currencies, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report. The first column will begin on this date.

Show Amounts in LCY: Place a check mark in the check box if you want amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Vendor - Payment Receipt (report)

You use the [image] Vendor - Payment Receipt report to view the vendor ledger entries that a payment has been applied to. The report is designed as a receipt.

You can set up your general journal template so that the report is printed automatically when you post and print a general journal. To set up a general journal template for automatic print of the receipt, you must enter the report ID (411) in the Vendor Receipt Report ID field in the general journal template.

Vendor Ledger Entry

Vendor No.: Enter the numbers of the vendors that you want to print payment receipts for.

Posting Date: Enter the posting date of the payment entries that you want to print payment receipts for.

Document No.: Enter the document numbers of the payment entries that you want to print payment receipts for.


Vendor - Purchase List (report)

This report displays vendor purchases for a period. You use it to report to the customs and tax authorities. You can choose to include only vendors with total purchases that exceed a minimum amount. You can also specify whether you want the report to show address details for each vendor.

The report is based on recorded purchases (LCY) from vendor ledger entries. At the bottom of the report, the total reported purchases are shown in LCY. The total is based on the vendors you have included in the report, that is the vendors that are within the filters on the Vendor tab and that have total purchases greater than the amount specified in the Amounts (LCY) Greater Than field on the Options tab.

You can define what is included in the report by setting filters. You can add fields to the Vendor tab by clicking the Field field, pressing F3 and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors you want to include in the report.

Date Filter: Enter the relevant period (for example, 12/01/00..12/31/00).

Options

Amounts (LCY) Greater Than: If you enter an amount in this field, the report will only include those vendors from whom you have bought more than this amount within the dates you have specified.

Hide Address Detail: Enter a check mark if you do not want the report to show address details for each vendor.


Vendor - Summary Aging (report)

This report displays a list of the payables owed to each vendor. The payables are divided into three time periods. You can define the length of these periods starting from a selected date. There are also columns with entries from before and after the three periods. The report can be used to prepare liquidity analyses.

You can define what is included in the report by setting filters. You can set additional fields on the Vendor tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field, and then click the AssistButton that appears to the right.

Search Name: Enter the search names of the vendors to be included in the report.

Vendor Posting Group: Enter the vendor posting groups to be included in the report. To see the existing vendor posting groups, click the Filter field, and then click the AssistButton that appears to the right.

Currency Filter: Enter the codes for the currencies to be included in the report. To see the existing currencies, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: You must enter a date to specify the beginning of the period covered by the report.

Period Length: Specify the length of each of the three periods. For example, enter "1M" for one month.

Show Amounts in LCY: Place a check mark in the check box if you want amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Vendor - Top 10 List (report)

This report displays information on purchases from vendors for a selected period. You can choose the number of vendors that are included in the report.

The vendors are sorted in order of amount, and you can choose whether they are sorted by purchase amount or balance. The report gives a quick overview of the vendors from which you purchase the most or to which you owe the most.

You can define what is included in the report by setting filters. You can set additional fields on the Vendor tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors to be included in the report. To see the existing vendors, click the Filter field, then click the AssistButton that appears to the right.

Vendor Posting Group: Enter the vendor posting groups to be included in the report. To see the existing vendor posting groups, click the Filter field, then click the AssistButton that appears to the right.

Currency Code: Enter the codes for the currencies to be shown in the report. To see the existing currencies, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Specify the period for which the purchases from vendors will be shown (for example, 3/1/ 00..3/31/ 00).

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show: Select one of the two option buttons to determine how the report will sort the vendors: Purchases, to sort by purchase volume; or Balance, to sort by balance. In either case, the vendors with the largest amounts will be shown first.

Quantity: Enter the number of vendors that will be included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Vendor - Trial Balance (report)

This report shows a detail balance for selected vendors. You can use the report to verify that the balance for a vendor posting group is equal to the balance on the corresponding G/L account on a certain date. The report can, for example, be used at the close of an accounting period or fiscal year.

You can define what is included in the report by setting filters. You can add fields to the Vendor tab by clicking the Field field, pressing F3 and then clicking the AssistButton that appears to the right.

To filter the information in the report, fill in the relevant fields as follows:

Vendor

No.: Enter the numbers of the vendors you want to include in the report.

Date Filter: Enter the period for which you want the vendor trial balance (for example, 12/01/00..12/31/00).

Vendor Posting Group: Enter the vendor posting groups that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have set for the report.


Vendor Document Nos. (report)

This report displays a list of vendor ledger entries, sorted by document type and number. The report includes the document type, document number, posting date and source code of the entry, the name and number of the vendor, and so on. A warning appears when there is a gap in the number series or the documents were not posted in document-number order.

You can define what is included in the report by setting filters. You can add additional fields to the Vendor Ledger Entry tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Vendor Ledger Entry

Document Type: Enter the document type of the entries that you want to be included in the report. To see the document types you can choose between, click the Filter field and then click the AssistButton that appears to the right.

Document No.: Enter the document numbers of the entries that you want to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Vendor Item Catalog (report)

This report displays a list based on information in the Item Vendor table. For every vendor, the report shows the items that are found in the table, with various information about direct unit cost, lead time calculation, and so on.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Vendor

No.: Here you can specify the numbers of the vendors to be included in the report. To see the existing vendor numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Vendor Register (report)

This report displays vendor ledger entries that have been posted in connection with a G/L register. The entries are divided into, and sorted according to, G/L registers. By using a filter, you can select exactly the entries in the registers that you need to see.

The report can be used to document the contents of the various registers for internal or external audits.

You can define what is included in the report by setting filters. You can set additional fields on the G/L Register tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Register

No.: Enter the numbers of the G/L registers that will be included in the report. To see the existing G/L registers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow button at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Options

Show Amounts in LCY: Place a check mark in the check box if you want amounts in the report to be displayed in LCY.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Vendor/Item Purchases (report)

This report shows a list of item entries for each vendor in a selected period. The report contains information on invoiced quantity, amount and possible discounts. It can be used, for example, to analyze a company's item purchases and to show whether there is a relationship between discounts and item purchases.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Vendor and Value Entry tabs, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the field on the Options tab.

To print the report, click the Print button. To see the report on the screen before printing it, click Preview. If you want to save the settings of the report and print it later, click cancel. The program automatically saves your settings.

To set filters in the report, fill in the fields as follows:

Vendor

No.: In the Filter field, you can enter the numbers of the vendors that you want to include in the report.

Search Name: In the Filter field, you can enter the search names of the vendors that you want to include in the report.

Vendor Posting Group: In the Filter field, you can enter the vendor posting groups that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Value Entry

Posting Date: In the Filter field, you can enter the posting dates of the item entries that you want to include in the report.

Item No.: In the Filter field, you can enter the numbers of the items that you want to include in the report.

Inventory Posting Group: In the Filter field, you can enter the inventory posting groups that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

New Page per Vendor: You can place a check mark in this field if you want the item statistics of each vendor to be printed on a separate page.


Batch Post Purch. Credit Memos (batch job)

You can use this batch job to post several purchase credit memos at a time. This can be an advantage if you have a large number of credit memos that must be posted. Before starting the batch job, you can choose which credit memos will be posted.

Note

It is important to enter all the necessary information on the purchase credit memos before they are batch posted. Otherwise, it is possible that they will not be posted. When the batch job has finished posting, a message shows how many of the purchase credit memos have been posted (for example, nine out of 10).

You can define which purchase credit memos are included in the batch job by setting a filter on the purchase credit memo number.

On the Purchase Credit Memo tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton and then select the relevant filter(s).

You can also determine how the batch job is processed by filling in the fields on the Options tab.

To print the batch job, click Print. To see the batch job on the screen before printing, click Preview.

To set filters in the batch job, fill in the fields as follows:

Purchase Credit Memo

No.: In the Filter field, you can enter the numbers of the purchase credit memos that you want to post. If the field is not filled in, all purchase credit memos will be posted.

Status: In the Filter field, you can specify the status of the purchase credit memos that you want the batch job to post. If you leave the field blank, the batch job will include all purchase credit memos.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Posting Date: In this field, you can enter the date that the program will use as the document and/or posting date when you post, if you place a check mark in one or both of the fields below.

If the posting date or document date on a document is blank, the date in this field is used even if you have not entered a check mark in the relevant field.

Replace Posting Date: In this field, you can enter a check mark if you want to replace the posting date of the credit memo with the date entered in the Posting/Document Date field.

Replace Document Date: In this field, you can enter a check mark if you want to replace the document date of the credit memo with the date in the Posting/Document Date field.

Calc. Inv. Discount: In this field, you can enter a check mark if you want the program to calculate the invoice discount amount on the purchase credit memos before posting.


Batch Post Purchase Invoices (batch job)

Use this batch job to post several purchase invoices at a time. This can be an advantage if you have a large number of purchase invoices that must be posted. Before starting the batch job, you can choose which invoices will be posted.

Attention

It is important to enter all the necessary information on the purchase invoices before they are batch posted. Otherwise it is possible that they will not be posted. When the batch job is finished posting, a message shows how many of the purchase invoices have been posted (for example, 9 out of 10).

You can define which purchase invoices are included in the batch job by setting a filter on the invoice number. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Purchase Invoice

No.: Enter the numbers of the purchase invoices to be posted. If the field is not filled in, all purchase invoices will be posted.

Status: Here you can specify the status of the purchase invoices that you want the batch job to post. If you leave the field blank, the batch job will post all purchase invoices. To see the existing statuses, click the Filter field, then click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Posting Date: Enter the date that the program will use as the document and/or posting date when you post if you place a check mark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a check mark in the relevant box.

Replace Posting Date: Place a check mark in the box if you want to replace the purchase invoices' posting date with the date entered in the field above.

Replace Document Date: Place a checkmark in the box if you want to replace the purchase invoices' document date with the date in the Posting Date field.

Calc. Inv. Discount: Place a checkmark in the box if you want the program to calculate the invoice discount amount on the purchase invoices before posting.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Batch Post Purchase Orders (batch job)

Use this batch job to post several purchase orders at a time. This can be an advantage if you have a large number of purchase orders that must be posted. You can select the orders to be posted by filling in the No. field. Before starting the batch job, you can specify that the orders be posted as received and/or invoiced.

If an order is partially received and/or invoiced at posting, you must fill in the Qty. to Receive and/or Qty. to Invoice fields on the purchase lines before starting the batch job.

Attention

It is important to enter all the necessary information on the purchase orders before they are batch posted. Otherwise it is possible that they will not be posted. When the batch job is finished posting, a message shows how many of the purchase orders have been posted (for example, 9 out of 10).

You can define which orders are included in the batch job by setting a filter on the order number. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Purchase Order

No.: Enter the numbers of the purchase orders to be posted. If the field is not filled in, all purchase orders will be posted.

Status: Here you can specify the status of the purchase orders that you want the batch job to post. If you leave the field blank, the batch job will post all purchase orders. To see the existing status, click the Filter field, then click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Receive: Specify here whether the purchase orders will be received when posted. If you place a check mark in the box, it will apply to all the orders that are posted.

Invoice: Specify here whether the purchase orders will be invoiced when posted. If you place a check mark in the box, it will apply to all the orders that are posted.

Posting Date: Enter the date that the program will use as the document and/or posting date when you post if you place a checkmark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a check mark in the relevant box.

Replace Posting Date: Place a check mark in the box if you want to replace the orders' posting date with the date entered in the field above.

Replace Document Date: Place a check mark in the box if you want to replace the purchase orders' document date with the date in the Posting Date field.

Calc. Inv. Discount: Place a check mark in the box if you want the program to calculate the invoice discount amount on the purchase orders before posting.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Calculate Plan - Req. Wksh. (batch job)

You can use this batch job to calculate a replenishment plan for those items and stockkeeping units, which have the replenishment system set to either Purchase or Transfer. To run the batch job, open the [image] Req. Worksheet window and click Functions.

The Calculate Plan batch job performs the following steps:

  1. It investigates the demand and supply situation of the item and calculates the projected available balance. This is defined as Inventory + Scheduled Receipts + Planned Receipts - Gross Requirement.

  2. It states net requirements for the item.

  3. It creates an item replenishment plan to fulfill net requirements. The plan is presented in the requisition worksheet as detailed order proposal lines that are accompanied by action messages, which suggest specific user actions. The action message options are:

  • New (Create new replenishment orders)

  • Change Qty. (Change quantity on existing replenishment orders)

  • Reschedule (Reschedule existing replenishment orders)

  • Resched. & Chg. (Reschedule existing replenishment orders and change the quantity of an existing order)

  • Cancel (Cancel excess replenishment orders)

You can accept the action message on the order proposal line and thereby process it further. If you don't want to accept it, you can also manually edit or delete lines in the requisition worksheet.

When you have approved a requisition line for purchase or transfer, you use the Carry Out Action Msg. - Req. batch job to convert the line to a purchase order or transfer order line.

You can define what is included in the batch job by setting filters. You can set additional fields on the Item tab by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items that you want to include in the batch job. To see the existing item numbers, click the Filter field, and then click the AssistButton that appears to the right.

Search Description: Here you can specify the search descriptions of the items that you want to include in the batch job.

Location Filter: Here you can specify the locations that you want to include in the batch job. To see the existing locations, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Order Date: Enter the date to be used for new orders. The program uses this date when it evaluates the inventory.

Ending Date: Enter the date where the planning period ends. The program does not include demand beyond this date.

Use Forecast: Select a forecast that should be included as demand when running the planning batch job.

Exclude Forecast Before: Define how much of the selected forecast to include in the planning run by entering a date before which forecast demand is not included.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Copy Purchase Document (batch job)

You can use this batch job to assist you in creating a new purchase document.

First you must create a new purchase document (quote, order, invoice or credit memo) that has a document number. Then you can use this batch job to help you fill out the purchase document.

You must specify in the batch job which purchase document you wish to copy information from. You can choose to copy the whole document or the document lines only. To copy dimensions, you need to insert a check mark in the Include Header field. When copying document lines only, the batch job adds these lines to possible existing lines on the purchase document you are creating.

For example, if you are reordering goods from a vendor, you can have the program fill out the purchase header of an invoice with the vendor's data.

If you have set up exact cost reversing as mandatory in the purchases and payables setup, the program fills the Appl.-to Item Entry fields in the lines with the item ledger entry numbers of the original document lines. This ensures that the program carries the cost from the original document lines to the new document lines.

Note

If part of the quantity on the line has already been returned (or sold, or otherwise consumed), the program creates the new line with only the remaining quantity. If the full quantity on the line has been used, the program does not create a new line.

Example

Suppose you are creating a purchase return order and would like to copy the original posted purchase invoice to the new document. The posted purchase invoice has a quantity of 10, but 7 of the original quantity have already been sold. When you use the Copy Document function, the program creates only one line with a quantity of 3 with the original item ledger entry number in the Appl.-to Item Entry field

When copying from posted invoices or posted credit memos, the program copies any relevant invoice discounts and line discounts from the original document line to the new document line. Be aware, however, that if the Calc. Inv. Discount option is activated in the purchases and payables setup, the invoice discount will be newly calculated when you post the new document line. It can be, therefore, that the Line Amount for the new line is different than the Line Amount for the original document line, depending on the new calculation of the invoice discount.

If applicable, the program copies item tracking information from the original document to the new document, but only when the original document and the new document have opposite inventory flows. This means, for instance, that the original document represents an inventory increase and the new document represents an inventory decrease, or vice versa.

Copying Posted Purchase Receipts

If exact cost reversing is mandatory and you copy a posted purchase receipt, the program creates one document line per item ledger entry. For example, if a purchase receipt was posted with a Qty. to Receive of 2 and a Qty. to Invoice of 1, the program creates two item ledger entries, one for the invoiced item and one for the un-invoiced item. If you copy this posted purchase receipt to a new document, the program creates two new document lines, one for each item ledger entry.

The program calculates the unit cost of the new line by using the inventory cost amount of the copied receipt line, which comes from its associated item ledger entry.

Note

Exact cost reversing of item tracking lines is only available from the Purchase Order and Purchase Return Order documents.

You can determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Options

Document Type: Click the AssistButton and choose the document type that you wish to copy from.

Document No.: Click the AssistButton and choose the document number that you wish to copy from. The contents of the field above determines which document numbers you can choose from.

Buy-from Vendor No.: The program fills in this field automatically using the information from the Document No. and Document Type fields above.

Buy-from Vendor Name: The program fills in this field automatically using the information from the Document No. and Document Type fields above.

Include Header: Place a check mark in this field if you want the program to copy the information, including dimensions information, from the document header you are copying to the document you are creating. The document lines will be copied whether or not there is a check mark in this field. When you copy quotes, if the posting date field of the new document is empty, the work date is used as the posting date of the new document.

Recalculate Lines: Place a check mark in this field if you want the batch job to recalculate and insert lines in the purchase document you are creating. The batch job inserts the lines from the document that you are copying to the new document. The batch job retains the item numbers and item quantities but recalculates the amounts on the lines based on the vendor information on the new document header. In this way, the batch job accounts for item prices and discounts that are specifically linked to the vendor on the new header.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Date Compress Vendor Ledger (batch job)

This batch job compresses vendor ledger entries, that is, combines them so that they take up less space in the database. You can compress entries from closed fiscal years only and only vendor ledger entries whose Open field contains "No."

The compression works by combining several old entries into one new entry. For example, vendor ledger entries from previous fiscal years can be compressed so that there is only one credit and one debit entry per account per month. The amount in the new entry is the sum of all the compressed entries. The date assigned is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression, you can still see the net change for each account in the previous fiscal year.

After the compression, the contents of the following fields are always retained: Posting Date, Vendor No., Document Type, Currency Code, Posting Group, Amount, Remaining Amount, Original Amt. (LCY), Remaining Amt. (LCY), Amount (LCY), Purchase (LCY), Inv. Discount (LCY), Pmt. Disc. Given (LCY) and Pmt. Disc. Possible. With the Retain Field Contents facility, you can also retain the contents of these additional fields: Document No., Buy-from Vendor No., Purchaser Code, Global Dimension 1 Code and Global Dimension 2 Code.

After the compression, the detailed vendor ledger entries are combined into one new entry for each entry type.

The number of entries that result from a Date Compress batch job depends on how many filters you set, which fields are combined, and which period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the [image] Date Compr. Registers window.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what will be included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. In addition, the Options tab contains other fields in which you must specify conditions for running the batch job. Fill in the fields as follows:

Vendor Ledger Entry

Vendor No.: Select the numbers of the vendors to be included in the batch job. To see the existing vendor numbers, click the Filter field and then click the AssistButton that appears to the right.

Vendor Posting Group: Select the vendor posting groups to be included in the batch job. To see the existing vendor posting groups, click the Filter field and then click the AssistButton that appears to the right.

Currency Code: Select the currency code to be included in the batch job. To see the existing currency codes, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all vendor ledger entries from this date to the ending date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all vendor ledger entries from the starting date to this date.

Period Length: Select the length of the period for entries that will be combined. Click the AssistButton to the right of the field to see the options. If you selected the period length Quarter, Month or Week, only entries with a common accounting period are compressed.

Posting Description: Here you can enter text that will accompany the entries that result from the compression. The default description is "Date Compressed."

Retain Field Contents: Place check marks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Invd Blnkt Purch Orders (batch job)

This batch job deletes blanket purchase orders that have been received and invoiced. The program checks that only fully invoiced blanket orders are deleted. If there are comments on the blanket orders, they are also deleted.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Blanket Purchase Order

No.: Enter the numbers of the blanket purchase orders to be included in the batch job.

Buy-from Vendor No.: If you want the batch job to delete blanket orders for specific buy-from vendors, enter the vendor numbers here. To see the existing vendors, click the Filter field, and then click the AssistButton that appears to the right.

Pay-to Vendor No.: If you want the batch job to delete blanket orders for specific pay-to vendors, enter the vendor numbers here. To see the existing vendors, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Invd Purch. Ret. Orders (batch job)

This batch job deletes purchase return orders that have been shipped and invoiced. The program checks that only fully invoiced return orders are deleted. If there are comments on the return orders, they are also deleted.

You can use the batch job after you have used the Get Return Shipment Lines function on the purchase credit memo. This facility does not delete the return orders.

You can define what is included in the batch job by setting filters. You can set additional fields on the Purchase Return Order tab by clicking the AssistButton that appears to the right of the Field field. Fill in the fields as follows:

Purchase Return Order

No.: Enter the numbers of the return orders to be included in the batch job.

Buy-from Vendor No.: If you want the batch job to delete return orders for a specific buy-from vendor, enter the vendor number here. To see the existing vendors, click the AssistButton that appears to the right of the Filter field.

Pay-to Vendor No.: If you want the batch job to delete return orders for a specific pay-to vendor, enter the vendor number here. To see the existing vendors, click the AssistButton that appears to the right of the Filter field.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Invoiced Purch. Orders (batch job)

This batch job deletes purchase orders that have been received and invoiced. The program checks that only fully invoiced orders are deleted. If there are comments on the orders, they are also deleted.

You can use the batch job after you have used the Get Receipt function on purchase invoices to invoice one or more posted receipts, since this function does not delete the orders.

You can define what is included in the batch job by setting filters. You can set additional fields on the Purchase Order tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Purchase Order

No.: If you do not want all orders to be included in the batch job, enter the numbers of the orders to be included.

Buy-from Vendor No.: If you want the batch job to delete orders for a specific buy-from vendor, enter the vendor number here. To see the existing vendors, click the Filter field, then click the AssistButton that appears to the right.

Pay-to Vendor No.: If you want the batch job to delete orders for a specific pay-to vendor, enter the vendor number here. To see the existing vendors, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Get Sales Orders (batch job)

This batch job copies sales lines to a requisition worksheet. You can use it to create requisition worksheet proposal lines from sales lines for drop shipments or special orders.

You can then convert the requisition proposals into purchase orders using the Carry Out Action Msg. - Req. batch job.

You can define what is included in the batch job by setting filters. You can set additional fields on the Sales Order Line tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Sales Order Line

Document No.: Enter the numbers of the sales orders to be included in the batch job.

Sell-to Customer No.: Enter the numbers of the sell-to customers to be included in the batch job. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

No.: Enter the numbers of the lines to be included in the batch job.

Options

Retrieve dimensions from: Select the source of dimensions that will be copied in the batch job. Dimensions can be copied exactly as they were used on a sales line or can be copied from the items used on a sales line.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the document, click Sort....

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Move Negative Purchase Lines (batch job)

When you enter a purchase return, you can use this batch job to delete a negative purchase line from the document you are working in and move it to a different purchase document type. The results, with regard to item availability and inventory value, are the same, but the entry is expressed as a positive line instead.

This batch job is found on the Purchase Order, Purchase Invoice, Purchase Return Order and Purchase Credit Memo windows under the Functions button.

Options

To Document Type: In this field, you select which document type you want to move the negative purchase lines to. You can see the different options and consequences below:

  • From the Purchase Order and Purchase Invoice windows, you can select either the return order or the credit memo. If you select the return order, you can separate the quantity and value parts of the transaction when you post. If you select the credit memo, posting updates both quantity and value at the same time.

  • From the Purchase Return Order and Purchase Credit Memo windows, you can select either the order or the invoice. If you select the order, you can separate the quantity and value parts of the transaction when you post. If you select the invoice, posting updates both quantity and value at the same time.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Carry Out Action Msg. - Req. (batch job)

You can use this batch job when you want the program to carry out, or perform, the action message that it is proposing for the selected lines in the requisition worksheet.

When you run the batch job, the program carries out the proposed actions and changes the existing replenishment plan accordingly. This could result in any of the following situations (or a combination of them):

  • The program changes existing replenishment orders according to the action message proposal. This could be, for example, changing the quantity or rescheduling the due date.

  • The program deletes any existing replenishment orders that carry the action message Cancel.

  • The program makes new replenishment orders from proposals that carry the action message New. Note that these orders will not be posted, and you can view them in the relevant application area. You can make changes in the orders after the batch job has run.

You can define what is included in the batch job by placing a check mark in the Accept Action Message field for the relevant lines. You can also remove the check mark if you want to. The program includes only those lines that have accepted action messages in the batch job.

The batch job deletes the lines in the requisition worksheet after it has performed the action message. The other lines remain in the requisition worksheet until they are either accepted at a later date or else deleted. You can also delete the lines manually.

Options

Print Orders: Place a check mark in the check box to print the replenishment orders that are created.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Suggest Vendor Payments (batch job)

This batch job processes open vendor ledger entries (entries that result from posting invoices, finance charge memos, credit memos and payments) and on the basis of them creates a payment suggestion as lines in a payment journal. You must specify a last payment date to be used in the batch job.

Only vendor entries that are not marked On Hold are included in the batch job. You can also run the batch job in such a way as to include payments for which it is possible to obtain a discount.

Attention

When the batch job is completed, you can modify the suggested payment entries in the payment journal and add lines in the payment journal with balancing entries for the payments. The batch job fills in either the Applies-to Doc. Type and No. fields or the Applies-to ID field on the lines. Then when you post the payment journal, the vendor ledger entries that are paid will be applied to automatically.

You can define what is included in the batch job by setting filters. You can select additional fields on the Vendor tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Vendor

No.: Enter the numbers of the vendors to be included in the batch job. To see the existing vendors, click the Filter field, and then click the AssistButton that appears to the right.

Payment Method Code: Enter the payment method, for example bank, that will be included in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Last Payment Date: Enter the latest payment date that can appear on the vendor ledger entries to be included in the batch job. Only entries that have a due date or a payment discount date either before or on this date will be included. If the payment date is earlier than the system date, a warning will be displayed.

Find Payment Discounts: Place a check mark in the check box if you want the batch job to include vendor ledger entries for which you can receive a payment discount.

Summarize per Vendor: Place a check mark in the check box if you want the batch job to make one line per vendor for each currency in which the vendor has ledger entries. If, for example, a vendor uses two currencies, the batch job will create two lines in the payment journal for this vendor. The program will then use the Applies-to ID field when the journal lines are posted to apply the lines to vendor ledger entries. If you do not place a check mark in the check box, the batch job will make one line per invoice.

By Dimension: Select the dimensions by which you want to group the suggested payments. You get one suggested payment per combination of dimension values for each currency in which the vendor has ledger entries.

Use Vendor Priority: If there is a check mark in this field, the contents of the Priority field on the vendor cards will determine in which order vendor entries will be suggested for payment by the batch job. The program always prioritizes vendors for payment suggestions if you specify an available amount in the field below.

Available Amount (LCY): If there is a maximum amount available (in LCY) for payments, you can enter it here. The batch job will then create a payment suggestion on the basis of this amount and the prioritization of vendors (see field above). It will include only vendor entries that can be paid fully (can be fully applied to).

Posting Date: Enter the date that will appear as the posting date on the lines that the batch job inserts in the payment journal.

Starting Document No.: The batch job automatically fills in this field with the next available number in the number series for the journal batch that is linked to the payment journal. When you run the batch job, this is the document number that appears on the first payment journal line. The document number will be incremented by one on each of the following journal lines. You can also fill in this field manually.

New Doc. No. per Line: Place a check mark in the check box if you want the program to fill in the payment journal lines with consecutive document numbers, starting with the document number specified in the field above. If the Bank Payment Type field contains the Manual Check type and the Summarize per Vendor field does not contain a check mark, this field must contain a check mark. The program will then use the document number as the unique ID for the check.

Bal. Account Type: Select the balance account type to be used in the batch job. To see the options, click the AssistButton that appears to the right.

Bal. Account No.: Select the balance account no. to be used in the batch job. The account numbers that you can choose from are determined by the contents of the field above. To see existing balance account numbers, click the AssistButton that appears to the right. If you select Bank Account and the bank account contained in the Bal. Account No. field has a currency code other than LCY, only those entries with the same currency as the bank account are included in the batch job.

Bank Payment Type: If you use bank account as the balancing account type, select the bank payment type (check type) you are using. To see the options, click the AssistButton that appears to the right.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Last Payment Date, Suggest Vendor Payments (batch job)

Last Payment Date Field

The Suggest Vendor Payments Batch Job

Enter the latest payment date that can appear on the vendor ledger entries to be included in the batch job. Only entries that have a due date or a payment discount date either before or on this date will be included. If the payment date is earlier than the system date, a warning will be displayed.


Find Payment Discounts, Suggest Vendor Payments (batch job)

Find Payment Discounts Field

The Suggest Vendor Payments Batch Job

Place a check mark in the check box if you want the batch job to include vendor ledger entries for which you can receive a payment discount.


Use Vendor Priority, Suggest Vendor Payments (batch job)

Use Vendor Priority Field

The Suggest Vendor Payments Batch Job

If there is a check mark in this field, the contents of the Priority field on the vendor cards will determine in which order vendor entries will be suggested for payment by the batch job. The program always prioritizes vendors for payment suggestions if you specify an available amount in the field below.


Available Amount (LCY), Suggest Vendor Payments (batch job)

Available Amount (LCY) Field

The Suggest Vendor Payments Batch Job

If there is a maximum amount available (in LCY) for payments, you can enter it here. The batch job will then create a payment suggestion on the basis of this amount and the prioritization of the vendors that is defined in the Priority field on the vendor cards. It will include only vendor entries that can be paid fully (can be fully applied to).


Posting Date, Suggest Vendor Payments (batch job)

Posting Date Field

The Suggest Vendor Payments Batch Job

Enter the date that will appear as the posting date on the lines that the batch job inserts in the payment journal.


Summarize per Vendor, Suggest Vendor Payments (batch job)

Summarize per Vendor Field

The Suggest Vendor Payments Batch Job

Place a check mark in the check box if you want the batch job to make one line per vendor for each currency in which the vendor has ledger entries. If, for example, a vendor uses two currencies, the batch job will create two lines in the payment journal for this vendor. The program will then use the Applies-to ID field when the journal lines are posted to apply the lines to vendor ledger entries. If you do not place a check mark in the check box, the batch job will make one line per invoice.

Note

If the Bank Payment Type field contains the Manual Check type and this field does not contain a check mark, the New Doc. No. per Line field must contain a check mark. The program will then use the document number as the unique ID for the check


Starting Document No., Suggest Vendor Payments (batch job)

Starting Document No. Field

The Suggest Vendor Payments Batch Job

The batch job automatically fills in this field with the next available number in the number series for the journal batch that is linked to the payment journal. When you run the batch job, this is the document number that appears on the first payment journal line. The document number will be incremented by one on each of the following journal lines. You can also fill in this field manually.


Bal. Account Type, Suggest Vendor Payments (batch job)

Bal. Account Type Field

The Suggest Vendor Payments Batch Job

Select the balance account type to be included in the batch job. To see the options, click the AssistButton that appears to the right.

Note

If Bank Account is selected and the bank account contained in the Bal. Account No. field has a currency code other than LCY, only those entries with the same currency as the bank account are included in the batch job.


Bal. Account No., Suggest Vendor Payments (batch job)

Bal. Account No. Field

The Suggest Vendor Payments Batch Job

Enter the balance account no. to be included in the batch job. To see existing balance account numbers, click the AssistButton that appears to the right.

Note

If Bank Account is selected in the Bal. Account Type field and the bank account contained in this field has a currency code other than LCY, only those entries with the same currency as the bank account in this field are included in the batch job.


Bank Payment Type, Suggest Vendor Payments (batch job)

Bank Payment Type Field

The Suggest Vendor Payments Batch Job

If you use bank account as the balancing account type, select the bank payment type (check type) you are using. To see the options, click the AssistButton that appears to the right.

Note

If this field contains the Manual Check type and the Summarize per Vendor field does not contain a check mark, the New Doc. No. per Line field must contain a check mark. The program will then use the document number as the unique ID for the check.


By Dimension, Suggest Vendor Payments (batch job)

By Dimension Field

The Suggest Vendor Payments Batch Job

Here you can select the dimensions by which you want to group the suggested payments. You get one suggested payment per combination of dimension values for each currency in which the vendor has ledger entries.

Click here to learn more about dimensions.


New Doc. No. per Line, Suggest Vendor Payments (batch job)

New Doc. No. per Line Field

The Suggest Vendor Payments Batch Job

Place a check mark in the check box if you want the program to fill in the payment journal lines with consecutive document numbers, starting with the document number specified in the field above.

Note

If the Bank Payment Type field contains the Manual Check type and the Summarize per Vendor field does not contain a check mark, this field must contain a check mark. The program will then use the document number as the unique ID for the check.


Starting Date, Date Compress Vendor Ledger (batch job)

Starting Date Field

The Date Compress Vendor Ledger Batch Job

Enter the first date to be included in the date compression. The compression will affect all vendor ledger entries from this date to the Ending Date.


Ending Date, Date Compress Vendor Ledger (batch job)

Ending Date Field

The Date Compress Vendor Ledger Batch Job

Enter the last date to be included in the date compression. The compression will affect all vendor ledger entries from the Starting Date to this date.


Period Length, Date Compress Vendor Ledger (batch job)

Period Length Field

The Date Compress Vendor Ledger Batch Job

Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options.

Note

If you selected the period length Quarter, Month or Week, only entries with a common accounting period are compressed.


Posting Description, Date Compress Vendor Ledger (batch job)

Posting Description Field

The Date Compress Vendor Ledger Batch Job

Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."


Document No., Date Compress Vendor Ledger (batch job)

Document No. Field

The Date Compress Vendor Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Buy-from Vendor No., Date Compress Vendor Ledger (batch job)

Buy-from Vendor No. Field

The Date Compress Vendor Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Purchaser Code, Date Compress Vendor Ledger (batch job)

Purchaser Code Field

The Date Compress Vendor Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Retain Dimensions, Date Compress Vendor Ledger (batch job)

Retain Dimensions Field

The Date Compress Vendor Ledger Batch Job

Here you can select which dimensions information you want to retain when the entries are compressed. The more dimensions information you choose to retain, the more detailed the compressed entries will be.

Click here to learn more about dimensions.


Include Header, Copy Purchase Document (batch job)

Include Header Field

The Copy Purchase Document Batch Job

Place a check mark in this field if you want the program to copy the information, including dimensions information, from the document header you are copying to the document you are creating. The document lines will be copied whether or not there is a check mark in this field.

Note

When you copy quotes, if the posting date field of the new document is empty, the work date is used as the posting date of the new document.


Document Type, Copy Purchase Document (batch job)

Document Type Field

The Copy Purchase Document Batch Job

Click the AssistButton and choose the document type that you wish to copy from.


Recalculate Lines, Copy Purchase Document (batch job)

Recalculate Lines Field

The Copy Purchase Document Batch Job

Place a check mark in this field if you want the batch job to recalculate and insert lines in the purchase document you are creating. The batch job inserts the lines from the document that you are copying to the new document. The batch job retains the item numbers and item quantities but recalculates the amounts on the lines based on the vendor information on the new document header. In this way, the batch job accounts for item prices and discounts that are specifically linked to the vendor on the new header.


Buy-from Vendor No., Copy Purchase Document (batch job)

Buy-from Vendor No. Field

The Copy Purchase Document Batch Job

The program fills in this field automatically using the information from the Document No. and Document Type fields above.


Buy-from Vendor Name, Copy Purchase Document (batch job)

Buy-from Vendor Name Field

The Copy Purchase Document Batch Job

The program fills in this field automatically using the information from the Document No. and Document Type fields above.


Document No., Copy Purchase Document (batch job)

Document No. Field

The Copy Purchase Document Batch Job

Click the AssistButton and choose the document number that you wish to copy from. The contents of the field above determines which document numbers you can choose from.


Print Orders, Carry Out Action Msg. - Req. (batch job)

Print Orders Field

The Carry Out Action Msg. - Req. Batch Job

Place a check mark in the check box to print the purchase orders that are created so that they can be sent to the vendors.


Receive, Batch Post Purchase Orders (batch job)

Receive Field

The Batch Post Purchase Orders Batch Job

Specify here whether the purchase orders will be received when posted. If you place a check in the box, it will apply to all the orders that are posted.


Invoice, Batch Post Purchase Orders (batch job)

Invoice Field

The Batch Post Purchase Orders Batch Job

Specify here whether the purchase orders will be invoiced when posted. If you place a check in the box, it will apply to all the orders that are posted.


Posting Date, Batch Post Purchase Orders (batch job)

Posting Date Field

The Batch Post Purchase Orders Batch Job

Enter the date that the program will use as the document and/or posting date when you post if you place a checkmark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a checkmark in the relevant box.


Replace Posting Date, Batch Post Purchase Orders (batch job)

Replace Posting Date Field

The Batch Post Purchase Orders Batch Job

Place a check in the box if you want to replace the orders' posting date with the date entered in the field above.


Replace Document Date, Batch Post Purchase Orders (batch job)

Replace Document Date Field

The Batch Post Purchase Orders Batch Job

Place a checkmark in the box if you want to replace the purchase orders' document date with the date in the Posting/Document Date field.


Calc. Inv. Discount, Batch Post Purchase Orders (batch job)

Calc. Inv. Discount Field

The Batch Post Purchase Orders Batch Job

Place a checkmark in the box if you want the program to calculate the invoice discount amount on the purchase orders before posting.


Posting Date, Batch Post Purchase Invoices (batch job)

Posting Date Field

The Batch Post Purchase Invoices Batch Job

Enter the date that the program will use as the document and/or posting date when you post if you place a checkmark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a checkmark in the relevant box.


Replace Posting Date, Batch Post Purchase Invoices (batch job)

Replace Posting Date Field

The Batch Post Purchase Invoices Batch Job

Place a check in the box if you want to replace the purchase invoices' posting date with the date entered in the field above.


Replace Document Date, Batch Post Purchase Invoices (batch job)

Replace Document Date Field

The Batch Post Purchase Invoices Batch Job

Place a checkmark in the box if you want to replace the purchase invoices' document date with the date in the Posting/Document Date field.


Calc. Inv. Discount, Batch Post Purchase Invoices (batch job)

Calc. Inv. Discount Field

The Batch Post Purchase Invoices Batch Job

Place a checkmark in the box if you want the program to calculate the invoice discount amount on the purchase invoices before posting.


Posting Date, Batch Post Purch. Credit Memos (batch job)

Posting Date Field

The Batch Post Purch. Credit Memos Batch Job

Enter the date that the program will use as the document and/or posting date when you post if you place a checkmark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a checkmark in the relevant box.


Replace Posting Date, Batch Post Purch. Credit Memos (batch job)

Replace Posting Date Field

The Batch Post Purch. Credit Memos Batch Job

Place a check in the box if you want to replace the purchase credit memos' posting date with the date entered in the field above.


Replace Document Date, Batch Post Purch. Credit Memos (batch job)

Replace Document Date Field

The Batch Post Purch. Credit Memos Batch Job

Place a checkmark in the box if you want to replace the purchase credit memos' document date with the date in the Posting/Document Date field.


Calc. Inv. Discount, Batch Post Purch. Credit Memos (batch job)

Calc. Inv. Discount Field

The Batch Post Purch. Credit Memos Batch Job

Place a checkmark in the box if you want the program to calculate the invoice discount amount on the purchase credit memos before posting.


Retrieve dimensions from, Get Sales Orders (batch job)

Retrieve dimensions from Field

The Get Sales Orders Batch Job

Here you can select the source of dimensions that will be copied in the batch job. Dimensions can be copied exactly as they were used on a sales line or can be copied from the items used on a sales line.


Order Date, Calculate Plan - Req. Wksh. (batch job)

Order Date Field

The Calculate Plan - Req. Wksh. Batch Job

Enter the date to be used for any new orders. The program uses this date when it evaluates inventory. If inventory is below the reorder point, the replenishment order is scheduled forward from this date.


Ending Date, Calculate Plan - Req. Wksh. (batch job)

Ending Date Field

The Calculate Plan - Req. Wksh. Batch Job

Enter the date where the planning period ends. The program does not include demand beyond this date.


Use Forecast, Calculate Plan - Req. Wksh. (batch job)

Use Forecast Field

The Calculate Plan - Req. Wksh. Batch Job

Here you can select a forecast that should be included as demand when running the planning batch job.


Exclude Forecast Before, Calculate Plan - Req. Wksh. (batch job)

Exclude Forecast Before Field

The Calculate Plan - Req. Wksh. Batch Job

Here you can define how much of the selected forecast to include in the planning run by entering a date before which forecast demand is not included.


Show Amounts in LCY, Vendor Register (report)

Show Amounts in LCY Field

The Vendor Register Report

Place a check mark in the check box if you want amounts in the report to be displayed in LCY.


Show Amounts in LCY, Vendor - Detail Trial Balance (report)

Show Amounts in LCY Field

The Vendor - Detail Trial Balance Report

Place a check mark in the check box if you want amounts in the report to be displayed in LCY.


New Page per Vendor, Vendor - Detail Trial Balance (report)

New Page per Vendor Field

The Vendor - Detail Trial Balance Report

Place a check mark in the check box if you want each vendor's detail trial balance to be printed on a separate page.


Exclude Vendors That Have A Balance Only, Vendor - Detail Trial Balance (report)

Exclude Vendors That Have A Balance Only Field

The Vendor - Detail Trial Balance Report

A check mark in this field indicates that vendor entries that have a balance, but do not have a net change in the period defined in the Date Filter, will not be included in the report.


Starting Date, Vendor - Summary Aging (report)

Starting Date Field

The Vendor - Summary Aging Report

You must enter a date to specify the beginning of the period covered by the report.


Period Length, Vendor - Summary Aging (report)

Period Length Field

The Vendor - Summary Aging Report

Specify the length of each of the three periods. For example, enter "1M" for one month.


Show Amounts in LCY, Vendor - Summary Aging (report)

Show Amounts in LCY Field

The Vendor - Summary Aging Report

Place a check mark in the check box if you want amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.


Starting Date, Vendor - Order Summary (report)

Starting Date Field

The Vendor - Order Summary Report

Enter a date to specify the beginning of the period covered by the report. The first column will begin on this date.


Show Amounts in LCY, Vendor - Order Summary (report)

Show Amounts in LCY Field

The Vendor - Order Summary Report

Place a check mark in the check box if you want amounts in the report to be displayed in LCY.


Show Amounts in LCY, Vendor - Order Detail (report)

Show Amounts in LCY Field

The Vendor - Order Detail Report

Place a check mark in the check box if you want amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.


New Page per Vendor, Vendor - Order Detail (report)

New Page per Vendor Field

The Vendor - Order Detail Report

Place a check mark in the check box if you want the information on each vendor to be printed on a separate page.


36 x 70 mm (3 columns), Vendor - Labels (report)

36 x 70 mm (3 columns) Field

The Vendor - Labels Report

Select this option button if you want the labels to print in 3 columns (the labels will measure 36 mm * 70 mm).


37 x 70 mm (3 columns), Vendor - Labels (report)

37 x 70 mm (3 columns) Field

The Vendor - Labels Report

Select this option button if you want the labels to print in 3 columns (the labels will measure 37 mm * 70 mm).


36 x 105 mm (2 columns), Vendor - Labels (report)

36 x 105 mm (2 columns) Field

The Vendor - Labels Report

Select this option button if you want the labels to print in 2 columns (the labels will measure 36 mm * 105 mm).


37 x 105 mm (2 columns), Vendor - Labels (report)

37 x 105 mm (2 columns) Field

The Vendor - Labels Report

Select this option button if you want the labels to print in 2 columns (the labels will measure 37 mm * 105 mm).


Purchases (LCY), Vendor - Top 10 List (report)

Purchases (LCY) Field

The Vendor - Top 10 List Report

Select this option button if you want to sort by purchase volume; that is, if you want the vendors from which you have purchased the most to be listed first.


Balance (LCY), Vendor - Top 10 List (report)

Balance (LCY) Field

The Vendor - Top 10 List Report

Select this option button if you want to sort by balance; that is, if you want the vendors to which you owe the most to be listed first.


Quantity, Vendor - Top 10 List (report)

Quantity Field

The Vendor - Top 10 List Report

Enter the number of vendors that will be included in the report.


Starting Date, Purchase Statistics (report)

Starting Date Field

The Purchase Statistics Report

Enter a date to specify the beginning of the period covered by the report.


Period Length, Purchase Statistics (report)

Period Length Field

The Purchase Statistics Report

Specify the length of each of the three periods; for example, enter "1M" for one month.


New Page per Vendor, Vendor/Item Purchases (report)

New Page per Vendor Field

The Vendor/Item Purchases Report

You can place a check mark in this field if you want the item statistics of each vendor to be printed on a separate page.


Show Amounts in LCY, Vendor - Balance to Date (report)

Show Amounts in LCY Field

The Vendor - Balance to Date Report

Place a check mark in the check box if you want the amounts in the report to be displayed in LCY. Leave this field blank if you want to see amounts in foreign currencies.


New Page per Vendor, Vendor - Balance to Date (report)

New Page per Vendor Field

The Vendor - Balance to Date Report

If you have chosen two or more vendors to be included in the report, place a check mark in the check box to print each vendor balance on a separate page.


Show Dimensions, Purchase Document - Test (report)

Show Dimensions Field

The Purchase Document - Test Report

In this field, you can insert a check mark in the box if you want dimensions information for the journal lines to be included in the report.


Order/Credit Memo Posting, Purchase Document - Test (report)

Order/Credit Memo Posting Field

The Purchase Document - Test Report

In this field, you can specify whether you want to post the documents that are being tested as received/shipped, as invoiced or as received/shipped and invoiced.

Place a check mark next to each option that you wish to select.


Show Item Charge Assgnt., Purchase Document - Test (report)

Show Item Charge Assgnt. Field

The Purchase Document - Test Report

In this field, you can insert a check mark if you want the test report to show the item charge that has been assigned to the purchase document.


Receive/Ship, Purchase Document - Test (report)

Receive/Ship Field

The Purchase Document - Test Report

In this field, you can insert a check mark if you want to post the documents that are being tested as received.


Invoice, Purchase Document - Test (report)

Invoice Field

The Purchase Document - Test Report

In this field, you can insert a check mark if you want to post the documents that are being tested as invoiced.


No. of Copies, Purchase - Quote (report)

No. of Copies Field

The Purchase - Quote Report

In this field, you can enter the number of copies of the purchase quote (in addition to the original) to be printed.


Show Internal Information, Purchase - Quote (report)

Show Internal Information Field

The Purchase - Quote Report

In this field, you can enter a check mark if you want the printed document to show information that is only for internal use.


No. of Copies, Order (report)

No. of Copies Field

The Order Report

In this field, you can enter the number of copies of the purchase order (in addition to the original) that you want to print.


No. of Copies, Purchase - Invoice (report)

No. of Copies Field

The Purchase - Invoice Report

In this field, you can enter the number of copies of the purchase invoice (in addition to the original) to be printed.


Show Internal Information, Purchase - Invoice (report)

Show Internal Information Field

The Purchase - Invoice Report

In this field, you can enter a check mark if you want the printed document to show information that is only for internal use.


No. of Copies, Purchase - Credit Memo (report)

No. of Copies Field

The Purchase - Credit Memo Report

In this field, you can enter the number of copies of the credit memo (in addition to the original) that you want to print.


Show Internal Information, Purchase - Credit Memo (report)

Show Internal Information Field

The Purchase - Credit Memo Report

In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.


No. of Copies, Purchase - Receipt (report)

No. of Copies Field

The Purchase - Receipt Report

In this field, you can enter the number of copies of the purchase receipt (in addition to the original) to be printed.


Show Internal Information, Purchase - Receipt (report)

Show Internal Information Field

The Purchase - Receipt Report

In this field, you can enter a check mark if you want the printed document to show information that is only for internal use.


Show Purchase Lines, Purchase Reservation Avail. (report)

Show Purchase Lines Field

The Purchase Reservation Avail. Report

Place a check mark in the check box if you want the report to include a line for each purchase line. If you do not place a check mark in the check box, the report will include one line for each document.


Show Reservation Entries, Purchase Reservation Avail. (report)

Show Reservation Entries Field

The Purchase Reservation Avail. Report

Place a check mark in the check box if you want the report to include reservation entries. The reservation entry will be printed below the line for which the items have been reserved. You can only check this option if you have also placed a check mark in the Show Purchase Lines check box.


Modify Qty. to Receive in Order Lines, Purchase Reservation Avail. (report)

Modify Qty. to Receive in Order Lines Field

The Purchase Reservation Avail. Report

When you print the report, you can also have the program enter the quantity that is available for shipment in the Qty. to Receive field on the purchase lines. (The Qty. to Receive field contains the quantity to ship on purchase credit memos or negative purchase order lines.)


No. of Copies, Blanket Purchase Order (report)

No. of Copies Field

The Blanket Purchase Order Report

In this field, you can enter the number of copies of each blanket purchase order (in addition to the original) that you want to print.


Show Internal Information, Blanket Purchase Order (report)

Show Internal Information Field

The Blanket Purchase Order Report

In this field, you can enter a check mark if you want the printed document to show information that is only for internal use.


Bank Account, Check (report)

Bank Account Field

The Check Report

Enter the number of the bank account that the printed checks will be drawn from. To see the existing bank account numbers, click the AssistButton to the right.


Last Check No., Check (report)

Last Check No. Field

The Check Report

If you have entered a number in the Last Check No. field on the bank account card, the number will appear here when you fill in the field above.


Reprint Checks, Check (report)

Reprint Checks Field

The Check Report

You can choose this option if you tried to print checks and a problem occurred so that you needed to cancel the checks and reprint them.


Test Print, Check (report)

Test Print Field

The Check Report

Place a check mark here if you want to print the checks on blank paper before you print them on check forms.


One Check per Vendor per Document No., Check (report)

One Check per Vendor per Document No. Field

The Check Report

Choose this option to print only one check per vendor for each document number.


Preprinted Stub, Check (report)

Preprinted Stub Field

The Check Report

Place a check mark here if you use check forms with preprinted stubs.


No. of Copies, Purchase - Return Shipment (report)

No. of Copies Field

The Purchase - Return Shipment Report

In this field, you can enter the number of copies of the return shipments (in addition to the original) that you want to print.


Show Internal Information, Purchase - Return Shipment (report)

Show Internal Information Field

The Purchase - Return Shipment Report

In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.